import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PagesMySpace } from './pages-my-space';

describe('PagesMySpace', () => {
  let component: PagesMySpace;
  let fixture: ComponentFixture<PagesMySpace>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PagesMySpace]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PagesMySpace);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
